# Choose files interactively

Source: `R/radiant.R`
`choose_files.Rd`

Choose files interactively

    choose_files(...)

## Arguments

...

  Strings used to indicate which file types should be available for selection (e.g., "csv" or "pdf")

## Value

Vector of paths to files selected by the user

## Details

Open a file dialog. Uses JavaScript on Mac, utils::choose.files on Windows, and file.choose() on Linux

## Examples

    if (FALSE) {
    choose_files("pdf", "csv")
    }